fieldLayouts:
  d9fe3bf1-2b2e-465f-b2c1-770950d92be1:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c9819f94-5c8f-4fe8-86d8-2ff26cc90bf5
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 48dce658-4668-47d0-8c40-f075995b6387
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 6b0ecb56-46d9-489d-ac26-392f2b2c87d3
        userCondition: null
handle: pageNotFound
hasTitleField: false
name: 'Page not found'
section: b706cb5b-0562-40d3-bf42-b83567f13a5f # Page not found
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
